/*MEGAMENU*/
.megamenu .navbar-toggle { background-color: #ffffff; background-image: none; border: 1px solid transparent; border-radius: 4px; float: right; margin-bottom: 8px; margin-right: 15px; margin-top: 8px; padding: 9px 10px; position: relative; }
.megamenu .navbar-toggle .icon-bar { background: #ffffff; border-radius: 0; display: block; height: 3px; width: 22px; }
.megamenu .nav, .megamenu .dropup, .megamenu .dropdown/*, .megamenu .collapse*/ { position: static; }
.megamenu .nav { width:100%; }
.megamenu .navbar-nav {max-height:60px;}


@media(min-width:768px) and (max-width:1157px) {
.megamenu .navbar-nav {
	max-height: 100%;
}
}

.megamenu ul {margin:0; padding:0;}
.megamenu .navbar-inner, .megamenu .container { position: relative; }
.megamenu .dropdown-menu { left: auto; }
.megamenu .dropdown-menu > li { display: block; }
.megamenu .nav.pull-right .dropdown-menu { right: 0; }
.megamenu .megamenu-content { padding: 20px 30px; *zoom: 1;}
.megamenu .megamenu-content h5 { color:#00476c; }
.megamenu .megamenu-content:before, .megamenu .megamenu-content:after { display: table; content: ""; line-height: 0; }
.megamenu .megamenu-content:after { clear: both; }
.megamenu.navbar .nav > li > .dropdown-menu:after, .megamenu.navbar .nav > li > .dropdown-menu:before { display: none; }
.megamenu .dropdown.megamenu-fullwidth .dropdown-menu { width: 100%; left: 0; right: 0; }
.megamenu .dropdown.megamenu-80width .dropdown-menu { width: 80%; left: 0; right: 0; }
.megamenu .dropdown.megamenu-70width .dropdown-menu { width: 70%; left: 0; right: 0; }
.megamenu .dropdown.megamenu-60width .dropdown-menu { width: 60%; left: 0; right: 0; }
.megamenu .dropdown.megamenu-50width .dropdown-menu { width: 50%; left: 0; right: 0; }
.megamenu .dropdown.megamenu-40width .dropdown-menu { width: 40%; left: 0; right: 0; }
.megamenu .dropdown.megamenu-fullwidth .dropdown-menu { width: 100%; left: 0; right: 0; }
.megamenu-content img { max-width: 100%; }
.megamenu-content ul li { border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin-bottom: 0; padding-bottom: 5px; }
.megamenu-content ul li a {/* font-size: 12px; */}
.itemInMenu { margin-bottom: 0 !important; }
.itemInMenu .image { max-height: 170px !important; }
.megamenu .nav a { background-color: #00476c; border-color: transparent; text-decoration:none; color:#ffffff; }
.megamenu .nav > li > a:hover, .megamenu .nav > li > a:focus { text-decoration: none; background-color: #025d8d; }
.megamenu .nav .open > a, .megamenu .nav .open > a:hover, .megamenu .nav .open > a:focus { background-color: #025d8d; border-color: transparent; color:#ffffff; }



.megamenu .dropdown-menu { background-color: #f1f1f1; border: 1px solid #00476c; border-radius: 4px; }
.megamenu .nav > li > a { position: relative; display: block; padding: 20px 16px; font-family: 'montserratregular'; font-size: 18px; }
.megamenu .navbar-collapse { padding-right: 0; padding-left: 0; }
.megamenu ul li { list-style-image: none; margin: 0;  list-style: none; }
.megamenu ul li h5 { display:inline-block; }
.megamenu div.simpleCategoryListWidget { margin-bottom: 0; background-color: transparent; border: none; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; border-color: transparent; }
.megamenu div.simpleCategoryListWidget div.header { display:none; }
.megamenu div.simpleCategoryListWidget .content { padding: 0; }
.megamenu div.simpleCategoryListWidget .category > li > a { position: relative; display: block; padding: 2px 0; }
.megamenu-content ul li a h5 { padding-bottom: 0; margin: 0; }
.megamenu-content div.simpleCategoryListWidget .category { margin-left: 10px; }
.megamenu-content ul li a {  background-color: transparent !important; color: #00476c !important; font-family: 'montserratmedium'; padding:5px 10px;}
.megamenu-content ul li:hover {  } 
.megamenu-content ul li a:hover { color:#ffffff !important;  background:#025d8d !important; } 
.megamenu-content div.simpleCategoryListWidget .category > li > a { font-family: 'montserratlight'; border-radius:0; padding:5px 10px;}

 @media (min-width: 979px) {
 .navbar.stuck .brandWrap {
height: 0;
overflow: hidden;
}
}
 @media (max-width: 969px) {
.megamenu .dropdown.megamenu-fullwidth .dropdown-menu {
width: auto;
}
.megamenu .megamenu-content {
padding-left: 0;
padding-right: 0;
}
.megamenu .dropdown-menu > li > ul {
display: block;
}
}
@media (max-width: 767px) {
.megamenu .navbar-nav { /*margin: 0;*/}
.megamenu ul li.mm_xs .mm_xs_divider {
	background: #03496e;
	height: 2px;
	width: 85%;
	display: inline-block;
	margin: 0 15px;
}
.megamenu ul li.mm_xs {
	height: 1px;
}
.megamenu .megamenu-content { padding: 0 30px 15px 30px; *zoom: 1;}
.megamenu .nav > li > a { padding: 10px 16px; }
.megamenu .dropdown.megamenu-80width .dropdown-menu {
width: 100%;
left: 0;
right: 0;
}
.megamenu .dropdown.megamenu-80width .dropdown-menu {
width: 100%;
left: 0;
right: 0;
}
.megamenu .dropdown.megamenu-50width .dropdown-menu {
width: 100%;
left: 0;
right: 0;
}
.megamenu .dropdown.megamenu-40width .dropdown-menu {
width: 100%;
left: 0;
right: 0;
}
.megamenu-content ul {
margin-bottom: 15px;
}
.megamenu-content ul li {
border-color: rgba(255, 255, 255, 0.2);
}
.megamenu-content ul li div.mm_spacer {
display:block;
height:20px;
padding:5px 0;
}
.megamenu-content ul li a, .megamenu-content ul li p, .megamenu-content ul li, .navbar-nav .dropdown a, .navbar-nav .dropdown {
color: #fff;
}
.userMenu li.phone-number i {
position: relative;
top: 2px;
}
.megamenu .nav, .megamenu .dropup, .megamenu .dropdown, .megamenu .collapse {
/*background: #00ada7;*/ /*padding: 0; position: static;*/ background:#f1f1f1; overflow-x:hidden;
}
.megamenu-content ul li ul.dropdown-menu {
padding-bottom:10px;
}
.megamenu .navbar-nav {
	max-height: 100%;
}
}
/* END MEGAMENU*/
